Results 1 to 2 of 2

Thread: Error Message Running Bigshot

  1. #1

    Default Error Message Running Bigshot

    I just re-downloaded bigshot and I'm getting the following error message...

    >;bigshot setup
    --- Lich: bigshot active.
    error in Gtk.queue: uninitialized constant Gtk::Version
    error in Gtk.queue: uninitialized constant Gtk::Version
    error in Gtk.queue: uninitialized constant Gtk::Version
    --- Lich: bigshot has exited.

    Anyone know what might be causing this?

  2. #2

    Default

    Looks like a GTK 2/3 mismatch with Lich.
    You can download the latest Lich here https://gswiki.play.net/Lich_(software)
    I don't want the world; I just want your half.
    Discord BigNasty#8519

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •